ase

module (bold = default) build dependencies
ase/3.11.0 python 2.7.11 python/2.7.11/b1
ase/3.8.1/b1 python 2.7 python/2.7.6 scipy/0.13.3/b1 libpng/1.6.10/b1 matplotlib/1.3.1/b1

also see Using Software.